<?xml version="1.0" encoding="UTF-8"?>
<layout papersize="2160 2790" image="1" rect="0" text="0" image_orientation="landscape" mode="normal" >
<svg>
<image x="64" y="125" width="2032" height="2540"/>
</svg>
</layout>